Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • Armenos Lumen Leviticus Emmanuel Friend
    #201020

    I’m getting an internal server error message while I’m trying to updating the template with JoomlArt Extensions Manager. There is no problem whit other updates like Joomla or other extensions.

    Template : JA Obelisk (version is 1.0.3.)
    Erro: 500 – Internal Server Error
    Joomla 3.3.3


    1. 500-Internal-Server-Error-JA-Obelisk
    Pankaj Sharma Moderator
    #548125

    Hello can you PM me your working admin credentials of site . so that i can check this issue .
    also take a backup of your site . and let me know if you changed some code in the JA extension manager php files .

    Pankaj Sharma Moderator
    #548177

    Hello acreacom
    i checked your site and found the same 500 internal server error .
    i saw there are many css file conflict in updated template and your template.
    Can you update your T3 plugin to latest version and then check it to update .
    After that you need to compile less to css .

    But make sure you have a back up of all of your css file that you changed for your custom changes , less to css will override the default changes on it .

    p/s: Always take a backup of your site before any update.

    Let me know if it helps

    Armenos Lumen Leviticus Emmanuel Friend
    #554383

    Hello pankajsharma,

    I’ve updated T3 plugin to latest version en then compile less to css.
    But stil there is a problem, I can’t update this template.

    Whats next that I can do?

    Thnx
    Armen

    Pankaj Sharma Moderator
    #554386

    Hello PM me your admin details and take a full backup of your site . I will check it to update for you .

    I Need to compile less to css . so please take a backup of your site . and allow me to update it

    Pankaj Sharma Moderator
    #554977

    Hello
    I checked your site and found the template is customized by you . and its name is changed . because of this you can not update the template directly 🙁 .
    You need to compare the files with latest template files and then you can replace or add that code .
    You can compare the template files with latest template via JA extension manager from here >>> http://prntscr.com/55l32y
    or you can also use comparing tools . for example Beyond Compare tools .

Viewing 6 posts - 1 through 6 (of 6 total)

This topic contains 6 replies, has 2 voices, and was last updated by  Pankaj Sharma 9 years, 5 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum